<annotation>
	<folder>0920</folder>
	<filename>71.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\71.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>574</xmin>
			<ymin>493</ymin>
			<xmax>799</xmax>
			<ymax>601</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>585</xmin>
			<ymin>641</ymin>
			<xmax>810</xmax>
			<ymax>751</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>582</xmin>
			<ymin>787</ymin>
			<xmax>795</xmax>
			<ymax>893</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>566</xmin>
			<ymin>941</ymin>
			<xmax>777</xmax>
			<ymax>1036</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>562</xmin>
			<ymin>1090</ymin>
			<xmax>786</xmax>
			<ymax>1198</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>571</xmin>
			<ymin>1244</ymin>
			<xmax>784</xmax>
			<ymax>1355</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>572</xmin>
			<ymin>1388</ymin>
			<xmax>793</xmax>
			<ymax>1504</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>576</xmin>
			<ymin>1548</ymin>
			<xmax>791</xmax>
			<ymax>1655</ymax>
		</bndbox>
	</object>
</annotation>
